
table.links {
	    border: none;
	    width: 100%;
}

td.links_category {
	   	  vertical-align: top;		 
}

h4.link_category {
}
ul.link_category {
}
li.link {
}
a.link {
}
ul.user_links {
}
li.link {
}
a.link {
}

table.links_edit {
		 border: none;
		 width: 100%;
}
tr.links_edit {
}
th.links_edit {
}
td.links_edit {
}
tr.links_add {
}
th.links_add {
}
td.links_add {
}

